extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container.mt-4
            div.row.mb-6
                div.col-12.col-sm-4.col-md-3.order-sm-2.mb-4.mb-sm-0
                    button.btn.btn-grad.w-100 Wrap
                div.col-12.col-sm.order-md-1
                    div.db-section__toggle
                        button.tab NFT 
                                span 1             
                        button.tab.active wNFT 
                                span 24
                        button.tab Collateral 

            include includes/dashboard-filter.pug

        div.db-section    
            div.container
                div.c-row 
                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                        button.btn-copy 
                                            span
                                                span.title ID
                                                | 396...365
                                            img(src="../pics/icons/i-copy.svg", alt="") 

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action 
                                            li 
                                                button Copy NFT URL                                        
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Burn NFT                                                  
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra
                                        button.btn.btn-sm.btn-red
                                            img(src="../pics/likes/em-fire.svg", alt="").mr-1
                                            span NFT  
                                        //- span.w-card__tag 
                                        //-     span.text wNFTv0    
                                        //- span.w-card__tag.bg-white(data-tippy-content="Smart Chain")  
                                        //-     span.text NFT key
                                        //-     img(src="../pics/coins/bnb.svg", alt="").img                                               
                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="")                                                

                                    a(href="#").inner
                                        img(src="../pics/test-token.jpg", alt="").img

                            button.btn.btn-lg WRAP

                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                        button.btn-copy 
                                            span
                                                span.title ID
                                                | 396...365
                                            img(src="../pics/icons/i-copy.svg", alt="") 

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action 
                                            li 
                                                button Copy NFT URL                                        
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Burn NFT                                                  
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra 
                                        span.w-card__tag 
                                            span.text wNFTv0    
                                        span.w-card__tag.bg-white(data-tippy-content="Smart Chain")  
                                            span.text NFT key
                                            img(src="../pics/coins/bnb.svg", alt="").img   

                                        //- button.btn.btn-sm.btn-red
                                        //-     img(src="../pics/likes/em-fire.svg", alt="").mr-1
                                        //-     span.text NFT                                             

                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="")                                                

                                    a(href="#").inner
                                        img(src="../pics/test-token.jpg", alt="").img

                            button.btn.btn-lg WRAP                            


        include includes/dashboard-info.pug